@charset "utf-8";
body  {
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #fff;
	background-image: url(../images/blueback.jpg);
	background-repeat: repeat;
}
#container { 
	width: 990px;
	background: #DDD;
	margin: 10px auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
#header { 
	background: #DDDDDD; 
	position:relative;
	height:192px;
} 
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#logo {
	position:absolute;
	top:6px;
	left:15px;
	z-index:9;
	width:169px;
	height:178px;
	background-image:url(../images/banners/churchLogo.png);
}
#imgHolder {
	position:absolute;
	top:0px;
	right:0px;
	z-index:1;
	width:990px;
	height:185px;
	background-image:url(../images/banners/008.jpg)

}
#imgHolder ul, #imgHolder li{margin:0;padding:0;list-style:none;position:relative;}
#imgHolder li {width:990px; height:185px;overflow:hidden;display:block;}	
#sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 200px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 0;
}
#newsbox {
	float: right; /* since this element is floated, a width must be given */
	width: 200px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 10px; /* padding keeps the content of the div away from the edges */
	margin-left: 10px;
}
#mainContent { 
	margin: 0 0 0 210px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 20px 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background-color:#DDDDDD;
	margin-top: -1em;
} 
#footer {
	margin-top: 15px;
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	color:#666;
	background:#EBEBEB;
	font-size: 10px;
	text-align:center;
} 
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/* Navigation */
#navigation{
	width: 200px;
}
#navigation ul{
	list-style: none;
}
#navigation ul li{
	height: 30px;
	border-bottom: 1px dotted #ccc;
}
#navigation ul li a{
	text-indent: 12px;
	padding: 5px 0;
	display: block;
	height: 20px;
	text-decoration: none;
	color: #434343;
	background-image: url(../images/banners/bullet.png); 
	background-repeat: no-repeat;
	background-position: 5px 11px;
	padding-left: 4px;
}
#navigation ul li a:hover {
	background-color: #001ef2;
	background-image: url(../images/banners/redbullet.png); 
	background-repeat: no-repeat;
	background-position: 15px 11px ;
	color: white;
}
#navigation ul li a#current {
	background-color: #001ef2;
	background-image: url(../images/banners/redbullet.png); 
	background-repeat: no-repeat;
	background-position: 5px 11px;
	color: white;
}
/* Newsbox */
#wrap, #wrap1 {
	position: relative; 
	padding: 10px; 
	overflow: hidden;
}
#gradient, #gradient1 {
	width:100%; 
	height:35px; 
	background:url(images/bg-gradient.png) repeat-x; 
	position:absolute; 
	bottom:0; 
	left:0; 
}
#read-more, #read-more1 { 
	padding:5px; 
	border-top:4px double #ddd;
	background:#fff; 
	color:#333; 
}
#read-more a, #read-more1 a { 
	padding-right:22px; 
	background:url(images/icon-arrow.gif) no-repeat 100% 50%;
	font-size:12px;
	text-decoration:none;
}
#read-more a:hover, #read-more1 a:hover {
	color:#000;
}
/* ----------------------------------------------------------------------------------------------------------------------------
== FOLDED CORNERS
** ---------------------------------------------------------------------------------------------------------------------------- */

.note {
    position:relative;
    width:700px;
    padding:1em 1.5em;
    margin:1em auto;
    color:#000;
    background:#97C02F;
    overflow:hidden;
}

.note:before {
    content:"";
    position:absolute;
    top:0;
    right:0;
    border-width:0 16px 16px 0; /* This trick side-steps a webkit bug */
    border-style:solid;
    border-color:#fff #fff #658E15 #658E15; /* A bit more verbose to work with .rounded too */
    background:#658E15; /* For Opera when also applying a border-radius */
    display:block; width:0; /* Only for Firefox 3.0 damage limitation */
    /* Optional: shadow */
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
       -moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
            box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
}

.note.red {background:#EBEBEB;}
.note.red:before {border-color:#fff #fff #B5BEC3 #8E8963; background:#B5BEC3;}

.note.blue {background:#53A3B4;}
.note.blue:before {border-color:#fff #fff transparent transparent; background:transparent;}

.note.taupe {background:#999868;}
.note.taupe:before {border-color:#fff #fff #BDBB8B #BDBB8B; background:#BDBB8B;}

/* ROUNDED CORNERS VERSION
 * All modern browsers can produce this effect with a single pseudo-element.
 * However, they all have bugs (mainly to do with border-radius) that make this a bit tricky.
 * As far as I can tell, this is the only cross-browser method for the moment.
 * Can't use this method for the simple effect because Opera 11 will only show backgrounds
 * through transparent borders if there is a border-radius applied.
 */
 
.note.rounded {
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
}

.note.rounded:before {
    border-width:8px; /* Triggers a 1px 'step' along the diagonal in Safari 5 (and Chrome 10) */
    border-color:#DDDDDD #DDDDDD transparent transparent; /* Avoids the 1px 'step' in webkit. Background colour shows through */
    -webkit-border-bottom-left-radius:5px;
    -moz-border-radius:0 0 0 5px;
    border-radius:0 0 0 5px;
}

.note p {margin:0;}
.note p + p {margin:1.5em 0 0;}
.contact {
	color:#001EF2;
	background-color:#BDC4FB;
	font-weight:bold;
		padding: 3px 0 3px 10px;
	/* Optional: shadow */
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
    -moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
    box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	-webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
.contactDetail {
	padding-left: 50px;
}
